# Company location

`POST /api/v1/customers/{id}/geo`

v66: sets or clears (`clear: true`) the company's location. Admins or the company's owner. Distances in visits are measured to this point. The company card (`GET /customers/{id}`) carries `geo` (`lat`, `lng`, `src` — `visit` from the first visit with a location · `manual`, `at`), `geo_can_set` and the open check-in at this company `checkin`. Response: `geo`.

## Path parameters

| Field | Type | Description |
|---|---|---|
| `id` (required) | integer | Company id. |

## Body

| Field | Type | Description |
|---|---|---|
| `lat / lng` | number | Latitude, longitude (or `geo_lat`, `geo_lng`). |
| `clear` | boolean | Clear the location. |
